package idc.model;

import java.sql.*;

public class IdcVPCDTO {
	
	private String vpc_num;
	private String service_line;
	private String client_code;
	private String client_name;
	private String vpc_code;
	private String vpc_csip;
	private String service_ip;
	private String server_code;
	private String service_code;
	private String vpc_connect_domain;
	private String vpc_connect_domain_dn;
	private String vpc_connect_domain_my;
	private String vpc_connect_domain_etc;
	private String vpc_fireWall;
	private Date vpc_last_date;
	private String vpc_note;
	private String temp;
	private String num;
	
	
	public IdcVPCDTO() {}
	
	
	public String getNum()
	{
		return num;
	}

	public void setNum(String num)
	{
		this.num = num;
	}




	public String getVpc_num() {
		return vpc_num;
	}

	public void setVpc_num(String vpc_num) {
		this.vpc_num = vpc_num;
	}

	public String getService_line() {
		return service_line;
	}

	public void setService_line(String service_line) {
		this.service_line = service_line;
	}

	public String getClient_code() {
		return client_code;
	}

	public void setClient_code(String client_code) {
		this.client_code = client_code;
	}

	public String getClient_name() {
		return client_name;
	}

	public void setClient_name(String client_name) {
		this.client_name = client_name;
	}

	public String getVpc_code() {
		return vpc_code;
	}

	public void setVpc_code(String vpc_code) {
		this.vpc_code = vpc_code;
	}

	public String getVpc_csip() {
		return vpc_csip;
	}

	public void setVpc_csip(String vpc_csip) {
		this.vpc_csip = vpc_csip;
	}

	public String getService_ip() {
		return service_ip;
	}

	public void setService_ip(String service_ip) {
		this.service_ip = service_ip;
	}

	public String getServer_code() {
		return server_code;
	}

	public void setServer_code(String server_code) {
		this.server_code = server_code;
	}

	public String getService_code() {
		return service_code;
	}

	public void setService_code(String service_code) {
		this.service_code = service_code;
	}

	public String getVpc_connect_domain() {
		return vpc_connect_domain;
	}
	public String getVpc_connect_domain_dn() {
		return vpc_connect_domain_dn;
	}
	public String getVpc_connect_domain_my() {
		return vpc_connect_domain_my;
	}
	public String getVpc_connect_domain_etc() {
		return vpc_connect_domain_etc;
	}

	public void setVpc_connect_domain(String vpc_connect_domain) {
		this.vpc_connect_domain = vpc_connect_domain;
	}
	public void setVpc_connect_domain_dn(String vpc_connect_domain_dn) {
		this.vpc_connect_domain_dn = vpc_connect_domain_dn;
	}
	public void setVpc_connect_domain_my(String vpc_connect_domain_my) {
		this.vpc_connect_domain_my = vpc_connect_domain_my;
	}
	public void setVpc_connect_domain_etc(String vpc_connect_domain_etc) {
		this.vpc_connect_domain_etc = vpc_connect_domain_etc;
	}	
	
	public String getVpc_fireWall() {
		return vpc_fireWall;
	}

	public void setVpc_fireWall(String vpc_fireWall) {
		this.vpc_fireWall = vpc_fireWall;
	}

	public Date getVpc_last_date() {
		return vpc_last_date;
	}

	public void setVpc_last_date(Date vpc_last_date) {
		this.vpc_last_date = vpc_last_date;
	}

	public String getVpc_note() {
		return vpc_note;
	}

	public void setVpc_note(String vpc_note) {
		this.vpc_note = vpc_note;
	}

	public String getTemp()
	{
		return temp;
	}

	public void setTemp(String temp)
	{
		this.temp = temp;
	}		
	
}
